@font-face {
        font-family: pixelfont;
        src: url(VCR_OSD_MONO_1.001.ttf);
    }
audio {
    display: none;
}
body {
    background-image: url(dither_it_space.jpg);
    background-color: #0d0c07;
    background-size: contain;
    font-family: "MS UI Gothic", monospace, sans-serif;
    color: aliceblue;
}
.censor {
    position: absolute;
    right: 0;
}
#banner {
    background-color: #0d0c07;
    background-image: url(num.gif);
    border: 1px solid rgb(128, 128, 128);
    width: 800px;
    height: 120px;
    margin: 20px auto auto;
}
#links {
    width: 800px;
    height: 20px;
    margin: 0px auto auto;
    border: 1px solid rgb(128, 128, 128);
    background-color: rgba(128, 128, 128, 0.5);
    color: white;
    
    
}
#logo{
    color: rgb(255, 255, 255);
    text-shadow: 2px 2px 4px blue;
    font-family: pixelfont;
    margin-top: 80px;
    margin-left: 20px;
}
#container {
    width: 800px;
    height: 700px;
    margin: 0px auto auto;
    border: 1px solid rgb(128, 128, 128);
    display: grid;
    grid-template-columns: 250px 550px;
    background-color: #0d0c07;

}
#side {
    grid-column: 1 / 2;
    grid-row-start: 3;
    border-right: 1px solid rgb(128, 128, 128);
    height: 700px;
    display: flex;
    flex-direction: column;
}
.navigation {
    width: 250px;
    height: max-content;
    display: flex;
    flex-direction: column;
    
}
#image {
    width: 200px;
    height: 200px;
    justify-content: center;
    align-content: center;
    margin-left: auto;
    margin-right: auto;
}

#main {
    grid-column: 2 / 3;
    grid-row-start: 3;
    height: 700px;
    display: flex;
    flex-direction: column;
    padding: 10px;
}
#welcome {
    width: 530px;
    height: 310px;
    border-bottom: 2px dashed #4b4b4b;
    position: relative;
    
}
#jolteon {
    position: absolute;
    left: 380px;
    top: 120px;
}
#updates {
    width: 520px;
    height: 150px;
    background-color: rgba(0, 0, 0, 0.356);
    margin: 0px auto auto;
    overflow-y: scroll;
    overflow-x: hidden;
    word-wrap: break-word;
}
#buttonsdiv {
    width: 550px;
    height: fit-content;
    margin-top: 10px;
}
h3{
    font-family: pixelfont;
    font-weight: lighter;
}
.buttondiv {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    height: 40px;
    width: 230px;
    display: flex;
    align-items: flex-start;
   
}
.navigation {
    margin-top: 20px;
}
button {
    width: 180px;
    margin-left: 6px;
    height: 30px;
    background-color: rgb(128, 128, 128);
    border-style: outset;
    font-family: pixelfont;
}
button:hover{
    color: rgb(255, 255, 255);
    background-color: blue;  
}
.icon {
    width: 40px;
    height: 40px;
    
}

.results {
    margin: 20px auto auto;
    background-color: #0d0c07;
}
#container-3 {
    width: 800px;
    height: 300px;
    margin: 0px auto auto;
    border: 1px solid rgb(128, 128, 128);
    display: grid;
    grid-template-columns: 200px 200px 200px 200px;
    background-color: #0d0c07;
}
.chatbox {
    font-family: pixelfont;
    grid-column: 4 / 5;
    width: 180px;
    height: 180px;
}

.container {
    position: absolute;
    width: 300px;
    height: 500px;
    background-color: rgb(128, 128, 128);
    top: 200px;
    left: 1400px;
    border: 2px outset rgb(128, 128, 128);
    box-shadow: 2px 2px 4px black;
}
#header {
    width: 300px;
    height: 20px;
    background-color: blue;
    display: flex;
    justify-content: right;
    color: black;
}
#webrings {
    margin-top: 20px;
    justify-self: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.button {
    width: 14px;
    height: 14px;
    border: 1px outset;
    text-align: center;
    background-color: rgb(128, 128, 128);
    margin: 2px;
}
.container-2 {
    position: absolute;
    width: 300px;
    height: 300px;
    background-color: rgb(128, 128, 128);
    top: 800px;
    left: 200px;
    border: 2px outset rgb(128, 128, 128);
    box-shadow: 2px 2px 4px black;
}

footer {
    justify-self: center;
}



